#! /bin/sh
# postrm script for filetraq

set -e

case "$1" in
	purge)
		rm -rf /var/lib/filetraq
	;;
	remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
        ;;
	*)
        	echo "postrm called with unknown argument \`$1'" >&2
        	exit 1
	;;
esac

#DEBHELPER#

exit 0
